/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Math/BigInt/GMP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Math/BigInt/GMP/GMP.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::BigInt::GMP.3
